package com.yxproject.start.dto;

import java.sql.Time;

public class CardsStatusAndCardsMsgDto {
    private String uploadNo;
    private Long progressStatus;
    private String note;
    private String importDate;
    private Time createTaskDate;
    private Time dataCheckDate;
    private Time filmPrintDate;
    private Time positionDate;
    private Time sortDate;
    private Time qualityTestDate;
    private Time outStorageDate;
    private Time handOutDate;
    private Time signInDate;
    private String jmsfzslh;
    private String gmsfhm;
    private String xm;
    private String xbdm;
    private String mzdm;
    private String csrq;
    private String ssxqdm;
    private String dzmc;
    private String sdxp;
    private String zwyZwtxsj;
    private String zwyZwtzsj;
    private String zweZwtxsj;
    private String zweZwtzsj;
    private String qfjgGajgmc;
    private String yxqqsrq;
    private String yxqjzrq;
    private String jmsfzslyydm;
    private String jmsfzzzlxdm;
    private String jmsfzlzfsdm;
    private String sjrXm;
    private String sjrLxdh;
    private String sjrYzbm;
    private String sjrTxdz;
    private String sid;
    private String fileName;

    public String getUploadNo() {
        return uploadNo;
    }

    public void setUploadNo(String uploadNo) {
        this.uploadNo = uploadNo;
    }

    public Long getProgressStatus() {
        return progressStatus;
    }

    public void setProgressStatus(Long progressStatus) {
        this.progressStatus = progressStatus;
    }

    public String getNote() {
        return note;
    }

    public void setNote(String note) {
        this.note = note;
    }

    public String getImportDate() {
        return importDate;
    }

    public void setImportDate(String importDate) {
        this.importDate = importDate;
    }

    public Time getCreateTaskDate() {
        return createTaskDate;
    }

    public void setCreateTaskDate(Time createTaskDate) {
        this.createTaskDate = createTaskDate;
    }

    public Time getDataCheckDate() {
        return dataCheckDate;
    }

    public void setDataCheckDate(Time dataCheckDate) {
        this.dataCheckDate = dataCheckDate;
    }

    public Time getFilmPrintDate() {
        return filmPrintDate;
    }

    public void setFilmPrintDate(Time filmPrintDate) {
        this.filmPrintDate = filmPrintDate;
    }

    public Time getPositionDate() {
        return positionDate;
    }

    public void setPositionDate(Time positionDate) {
        this.positionDate = positionDate;
    }

    public Time getSortDate() {
        return sortDate;
    }

    public void setSortDate(Time sortDate) {
        this.sortDate = sortDate;
    }

    public Time getQualityTestDate() {
        return qualityTestDate;
    }

    public void setQualityTestDate(Time qualityTestDate) {
        this.qualityTestDate = qualityTestDate;
    }

    public Time getOutStorageDate() {
        return outStorageDate;
    }

    public void setOutStorageDate(Time outStorageDate) {
        this.outStorageDate = outStorageDate;
    }

    public Time getHandOutDate() {
        return handOutDate;
    }

    public void setHandOutDate(Time handOutDate) {
        this.handOutDate = handOutDate;
    }

    public Time getSignInDate() {
        return signInDate;
    }

    public void setSignInDate(Time signInDate) {
        this.signInDate = signInDate;
    }

    public String getJmsfzslh() {
        return jmsfzslh;
    }

    public void setJmsfzslh(String jmsfzslh) {
        this.jmsfzslh = jmsfzslh;
    }

    public String getGmsfhm() {
        return gmsfhm;
    }

    public void setGmsfhm(String gmsfhm) {
        this.gmsfhm = gmsfhm;
    }

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getXbdm() {
        return xbdm;
    }

    public void setXbdm(String xbdm) {
        this.xbdm = xbdm;
    }

    public String getMzdm() {
        return mzdm;
    }

    public void setMzdm(String mzdm) {
        this.mzdm = mzdm;
    }

    public String getCsrq() {
        return csrq;
    }

    public void setCsrq(String csrq) {
        this.csrq = csrq;
    }

    public String getSsxqdm() {
        return ssxqdm;
    }

    public void setSsxqdm(String ssxqdm) {
        this.ssxqdm = ssxqdm;
    }

    public String getDzmc() {
        return dzmc;
    }

    public void setDzmc(String dzmc) {
        this.dzmc = dzmc;
    }

    public String getSdxp() {
        return sdxp;
    }

    public void setSdxp(String sdxp) {
        this.sdxp = sdxp;
    }

    public String getZwyZwtxsj() {
        return zwyZwtxsj;
    }

    public void setZwyZwtxsj(String zwyZwtxsj) {
        this.zwyZwtxsj = zwyZwtxsj;
    }

    public String getZwyZwtzsj() {
        return zwyZwtzsj;
    }

    public void setZwyZwtzsj(String zwyZwtzsj) {
        this.zwyZwtzsj = zwyZwtzsj;
    }

    public String getZweZwtxsj() {
        return zweZwtxsj;
    }

    public void setZweZwtxsj(String zweZwtxsj) {
        this.zweZwtxsj = zweZwtxsj;
    }

    public String getZweZwtzsj() {
        return zweZwtzsj;
    }

    public void setZweZwtzsj(String zweZwtzsj) {
        this.zweZwtzsj = zweZwtzsj;
    }

    public String getQfjgGajgmc() {
        return qfjgGajgmc;
    }

    public void setQfjgGajgmc(String qfjgGajgmc) {
        this.qfjgGajgmc = qfjgGajgmc;
    }

    public String getYxqqsrq() {
        return yxqqsrq;
    }

    public void setYxqqsrq(String yxqqsrq) {
        this.yxqqsrq = yxqqsrq;
    }

    public String getYxqjzrq() {
        return yxqjzrq;
    }

    public void setYxqjzrq(String yxqjzrq) {
        this.yxqjzrq = yxqjzrq;
    }

    public String getJmsfzslyydm() {
        return jmsfzslyydm;
    }

    public void setJmsfzslyydm(String jmsfzslyydm) {
        this.jmsfzslyydm = jmsfzslyydm;
    }

    public String getJmsfzzzlxdm() {
        return jmsfzzzlxdm;
    }

    public void setJmsfzzzlxdm(String jmsfzzzlxdm) {
        this.jmsfzzzlxdm = jmsfzzzlxdm;
    }

    public String getJmsfzlzfsdm() {
        return jmsfzlzfsdm;
    }

    public void setJmsfzlzfsdm(String jmsfzlzfsdm) {
        this.jmsfzlzfsdm = jmsfzlzfsdm;
    }

    public String getSjrXm() {
        return sjrXm;
    }

    public void setSjrXm(String sjrXm) {
        this.sjrXm = sjrXm;
    }

    public String getSjrLxdh() {
        return sjrLxdh;
    }

    public void setSjrLxdh(String sjrLxdh) {
        this.sjrLxdh = sjrLxdh;
    }

    public String getSjrYzbm() {
        return sjrYzbm;
    }

    public void setSjrYzbm(String sjrYzbm) {
        this.sjrYzbm = sjrYzbm;
    }

    public String getSjrTxdz() {
        return sjrTxdz;
    }

    public void setSjrTxdz(String sjrTxdz) {
        this.sjrTxdz = sjrTxdz;
    }

    public String getSid() {
        return sid;
    }

    public void setSid(String sid) {
        this.sid = sid;
    }

    public String getFileName() {
        return fileName;
    }

    public void setFileName(String fileName) {
        this.fileName = fileName;
    }
}
